package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tcustpeoplejob;
import com.qsoft.rs.sincoar.dto.TcustpeoplejobDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TcustpeoplejobMapper {

    TcustpeoplejobMapper INSTANCE = Mappers.getMapper(TcustpeoplejobMapper.class);

    Tcustpeoplejob getEntidad(TcustpeoplejobDTO tcustpeoplejob);

    TcustpeoplejobDTO getDto(Tcustpeoplejob tcustpeoplejob);

}